{
  "operator": [
    {
      "Surname": "Иванов",
      "Name": "Иван",
      "Patronymic": "Иванович",
      "BirthDay": "01-01-2001",
      "Login": "ivan",
      "Email": "ivann@mail.ru",
      "Password": "123456"
    }
  ],
  "tour": [
    {
      "TourName": "Тур 1"
    },
    {
      "TourName": "Тур 2"
    },
    {
      "TourName": "Тур 3"
    }
  ],
  "guide": [
      {
      "Name": "Сергей",
      "Surname": "Пушкин",
      "Patronymic": "Николаевич"
    },
    {
      "Name": "Анна",
      "Surname": "Сидоров",
      "Patronymic": "Ивановна"
    },
    {
      "Name": "Иван",
      "Surname": "Бабушкин",
      "Patronymic": "Петрович"
    }
    ]
}